@ECHO off
IF EXIST %GUSMOD%\GSETUP.CFG GOTO START
ECHO ÿ
ECHO You have not yet configured GUSMOD for your system.  Please run
ECHO GSETUP in your UltraSound directory to configure GUSMOD.
GOTO EXIT
:START
@break on
cls
ECHO ÿ
ECHO The following 2 MOD files were done by various European authors.
ECHO We were unable to determine who the authors are, but we thank them
ECHO for their terrific music.
ECHO ÿ
ECHO ÿ  Jimi            Time 2:05         Now What!        Time 2:05
ECHO ÿ
ECHO NOTE: 'MODULA' or MOD files only use 4 of UltraSound's 32 digital channels!
ECHO ÿ
ECHO Press [SPACEBAR] to advance to the next demo or CTRL+X to exit
PAUSE
ECHO Loading "Now What"...
GUSMOD %GUSMOD%\NOWWHAT3.MOD
ECHO Loading "Jimi"...
GUSMOD %GUSMOD%\JIMI.MOD
:EXIT
@ECHO Thank you for choosing UltraSound
